Ayuda con S4 + Lion

  • 1
--36072--
#1 por --36072-- el 14/07/2012
Hola colegas , a ver si alguien me hecha un cable .
Resulta que tengo 2 mac book pro , ambos con Lion , y no se porqué extraña razón , en el nuevo no me funciona la s4 , se escucha solo ruido , sin embargo , ni bien cambio a la tarjeta de sonido interna todo va fluido .

Será problema de los puertos usb del nuevo Mac ?

Anoche conecté el Mac anterior y va de lujo .
Subir
#2 por Ragonar™ el 14/07/2012
Mauri,

Mira a ver si instalaste bien los firmware, el MIDI Monitor:

http://www.snoize.com/MIDIMonitor/

System Requirements

Mac OS X, 10.3.9 or later
(Yes, it works with 10.5 Leopard, 10.6 Snow Leopard, and 10.7 Lion. Yes, it works on both Intel and PowerPC.)

Mira las compatibilidades del Lion con la instalación en el MacBook. Mucha gente tuvo problemas con el Lion y Traktor. El forero Del Sol acaba, por fin, de instalar la Jockey III con Lion y tenía problemas. Al final, era el MIDI Monitor, el programa por el que rula el midi con el Mac.

No se me ocurren más cosas...

http://www.ragonar.com

Subir
#3 por Ragonar™ el 14/07/2012
... lo decía porqué no sé que versión de Lion tienes

http://www.ragonar.com

Subir
--36072--
#4 por --36072-- el 14/07/2012
ya averigüe que es : puertos usb 3.0 . ahí está el problema y hay un apaño , a ver si puedo hacerlo hoy mismo .
gracias
Subir
#5 por Ragonar™ el 14/07/2012
Mauri Moore escribió:
puertos usb 3.0


¿Trabaja con 3.0? Yo pensaba era con el Snow Leopard que emplea puertos USB 2.0.

Ahí le has dado, crack. A ver si te rula bien así. Suerte.

http://www.ragonar.com

Subir
#6 por Ragonar™ el 14/07/2012
Ragonar™ escribió:
Yo pensaba era con el Snow Leopard


... como el Snow Leopard. ¡Ups!

http://www.ragonar.com

Subir
#7 por Daniel el 14/07/2012
Mauri Moore escribió:
ya averigüe que es : puertos usb 3.0 . ahí está el problema y hay un apaño , a ver si puedo hacerlo hoy mismo .
gracias

no se supone que el 3.0 sirve tambien para 2.0 en los nuevos macbook? podrias compartir el apaño, solo por curiosidad?
Subir
--36072--
#8 por --36072-- el 14/07/2012
se supone que si , el apaño aún no he podido hacerlo , estoy en ello , pero al parecer se trata de hacer que el puerto 3.0 trabaje a la velocidad del 2.0 .
Y con eso se soluciona .
Sigo probando y ni bien lo tenga lo posteo .
Subir
#9 por Daniel el 14/07/2012
solo te pasa con el s4 o con cualquier usb 2.0? tenia pensado actualizarme al macbook pro nuevo... espero que solo pase con el s4 y el resto de dispositivos 2.0 funcionen...
Subir
--36072--
#10 por --36072-- el 14/07/2012
LOs nuevos Macbook pro vienen con usb 3.0 , y al parecer hay un problema de compatibilidad con las tarjetas de sonido de Native Instruments (que raro)
Afortunadamente esto tiene fácil solución : se trata de hacer que los puertos funcionen a menos velocidad de la siguiente manera >>>
Bajar estos archivos :A) http://db.tt/Mn73OHIL
B) http://cl.ly/7wSR

1) Inicia el Asistente kext

2) Selecciona la pestaña de instalación

3) Haz clic en Examinar y seleccionar el archivo kext de la carpeta en la que se descargó

4) Recuerda marcar "Hacer copia de seguridad de los kexts que seran reemplazados" Esta opción colocará una
carpeta con el kext compatible con USB 3.0 para poderla restaurar una vez se solucione el problema de compatibilidad.

5) Asegúrate de que la carpeta System / Library / Extensiones está seleccionada como el destino

6) Instalar y esperar a que el mensaje indique que se ha completado

7) reiniciar el sistema


Esto lo he sacado del foro de NI , pero me hubiera gustado recibir un email o una advertencia en la página oficial .
La verdad es que los de Ni son de terror .
Un usuario medio/avanzado lo soluciona en un rato buscando un poco , pero se supone que te compras un nuevo Mac para disfrutarlo , no para comerte el coco un día .
Subir
#11 por Max el 14/07/2012
...y con el Lion, qué tal te funciona el Traktor?

...yo mis Mac todavía los uso con el Snow Leopard, por miedo a incompatibilidades del Lion.

..no he querido actualizarlos, por eso, por los problemas que salieron cuando lo sacaron.

...pero, ya va todo bien? El traktor bien con el Lion?


:cool:

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
--36072--
#12 por --36072-- el 14/07/2012
Max escribió:
El traktor bien con el Lion?

si , va perfecto .
Subir
Baneado
#13 por Miguel Almenara el 14/07/2012
Joder pues vaya putada tener los USB 3.0 y tenerlos que capar para que funcionen, es una trastada que NI tendría que solventar rápidamente.

Respecto al Lion yo lo uso con Traktor desde el primer dia que salió Lion para Mac y ningún problema.

V 1.0 Returns.

Subir
--36072--
#14 por --36072-- el 14/07/2012
parece que el problema es del fabricante y no de NI , Pero que raro que a esta gente siempre les pasa algo .
Subir
#15 por Max el 14/07/2012
...hay muchas diferencias entre el Lion y el Snow Leopard para "merecer la pena" actualizar a Lion?

...lo pregunto porque Snow Leopard me va de lujo y me jode tocar lo que va perfecto.

...hay diferencia "sustancial" para actualizar a Lion?

:cool:

Emilio López "ELO-MAX" (Superlópez)
- Selecciono 2 DJS. http://www.hispasonic.com/anuncios/selecciono-2-djs-madrid/572539
- FORMACIÓN DE DJS - Diciembre 2016, 2 plazas libres.
http://www.hispasonic.com/anuncios/formacion-curso-dj-madrid/325135

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo